body {
    background: #FFFDFA;
}

#main {
    width: 70%;
    position: static;
    background: #fffdfa;
}

#header {
    height: 400px;
    width: 100%;
    background: #004a7c;
}

#mainContent {
    width: 100%;
    margin: 0 auto;
    background: #fff;
    padding-bottom: 20px;
    padding-top: 30px;
}

#blogTitle {
    display: block;
}

#Header1_HeaderTitle {
    position: absolute;
    left: 50%;
    top: 60px;
    z-index: 4;
    margin-left: -235px;
    color: #e6e6e6;
    font-size: 90px;
    text-shadow: 0px 0px 12px #353535;
}

#navigator{
	position: fixed;
	width:100%;
	height:30px;
	top:0;
	background: #004a7c;
	z-index: 2;
}

#navigator:before{
    content: '';
    color: #fff;
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    top:0px;
    left:46px;
    background: #004a7c 0 0/30px 30px url(https://pic.cnblogs.com/face/1160408/20180805173242.png) no-repeat;
}

ul#navList {
    display: flex;
    flex: 1;
    justify-content: start;
    flex-wrap: nowrap;
    margin-left: 12%;
}

#navList li a {
    font-size: 15px;
    text-decoration: none;
    line-height: 30px;
    color: #FFF;
    padding: 0 10px;
    background-color: #004a7c;
}

#navList li a:hover {
    background-color: #004a7c;
    margin-top: 0;
    padding-bottom: 0;
    color: #efe90d;
    opacity: 1;
}

#sideBarMain h3 {
    display: none;
}

#sidebar_postcategory ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    flex: 1;
    width: 60%;
    margin: 200px auto 0;
}

#sidebar_postcategory ul li {
    margin: 4px 10px;
}

#sidebar_postcategory ul li a {
    padding: 2px 4px;
    border-radius: 20px;
    color: #ccc;
    font-size: 16px;
    text-shadow: 0 0 12px #000;
    -webkit-transition:all .3s ease-out;
    transition:all .3s ease-out;
}

#sidebar_postcategory ul li a:hover {
    text-decoration: none;
    color: #fff;
    background: rgba(205, 213, 224, 0.23137254901960785);
    box-shadow: 0 0 10px rgba(205, 213, 224, 0.47843137254901963);
}

#sidebar_postcategory {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 400px;
    background: #004a7c 0 0/cover url(https://source.unsplash.com/user/bychenjiajie/likes/1440x400);
    z-index: 3;
    box-shadow: 0px 0px 15px rgba(0,0,0,0.6);
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

#sidebar_postcategory::before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 400px;
    top: 0px;
    left: 0px;
    background: #000;
    z-index: -1;
    opacity: 0;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

#sidebar_postcategory:hover::before {
    opacity: 0.3;
}

#author_profile_info .author_avatar {
    margin-top: 0px;
}

.entrylistTitle {
    display: block;
    font-size:18px;
    padding-left:20px;
    margin-bottom:20px;
    margin-top:0;
}

.dayTitle {
    display: none;
}

#cnblogs_post_body img{
    display: block;
    margin: 0 auto;
}

/*竟然能这样去广告？？*/
#ad_t2, #cnblogs_c1, #under_post_news, #cnblogs_c2, #under_post_kb {
    display: none;
}